<h1 mat-dialog-title>{{'training.form.title_delete_activity' | translate}}</h1>

<button mat-dialog-close class="close-button" mat-icon-button tabindex="-1">
  <mat-icon>close</mat-icon>
</button>

<mat-dialog-content>
  {{'training.form.description_delete_activity' | translate: {training: dialogData.training, activity: dialogData.scheduledActivity.activity} }}
</mat-dialog-content>

<mat-dialog-actions>
  <button mat-button mat-dialog-close>{{ 'app.cancel' | translate }}</button>
  <button mat-raised-button (click)="confirm()" color="primary">{{ 'training.form.submit_delete_activity' | translate }}</button>
</mat-dialog-actions>
